Updated OMB_Yadis_XRDS for compatibility with php-openid 2.2.2: Auth_Yadis_XRDS:... 0.9.3
authorBrion Vibber <brion@pobox.com>
Tue, 29 Jun 2010 18:44:21 +0000 (14:44 -0400)
committerBrion Vibber <brion@pobox.com>
Tue, 29 Jun 2010 19:03:50 +0000 (15:03 -0400)
commitc5e89527d9636275d58ef438c5e12a5aad283115
treeb3f7981f4d25d9c857871745f6f32693aa16b5b1
parent15b1d130d2ddcf86bb46671f281a88de1f8921e9
Updated OMB_Yadis_XRDS for compatibility with php-openid 2.2.2: Auth_Yadis_XRDS::parseXRDS() is now declared static, and PHP 5.3 demands it say so on the subclass too.

Compat fix branch for upstream: http://gitorious.org/libomb/libomb-statusnet/commit/6589dc073f93b65564931e1ab5865a34a0b228aa
extlib/libomb/omb_yadis_xrds.php